Subject: CFX-400 Case

From: "Robbie Sanders" <[email-masked]>
Date: Thu Jul 31 21:06:15 2003

Stan,

I've done some calling around and emailing.  Casio has four distributors 
that they send replacement parts to.  None of them have the case in stock.  
The last time a case was sold from Casio was on April 30, 1996.  It was to 
an individual, not a distributor.

The CFX-400 case with key pad has two part numbers.  The first is 73081910.  
It was later changed to 73081928, but it is the same part and description.

There are two parts still in production and available from Casio that you 
may want to consider buying.  They are the rubber backing seal and the LCD 
(not the module, just the screen).

Good Luck.

_________________________________________________________________
Add photos to your messages with MSN 8. Get 2 months FREE*.  
http://join.msn.com/?page=features/featuredemail